Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I've got a pair of 2008 DCs onto which I've been trying to install the Active Directory Management Gateway Service. (I only wanted it on one but when that didn't work I tried another.)

Both are failing with: "The update does not apply to your system".

They're both Windows Server 2008 Domain Controllers, x64 version. Both have .NET 3.5 SP1 installed on them. One has Service Pack 2 installed and the other has the hotfix from 967574 installed. Both servers were rebooted after the installed of each of the required updates.

I have attempted to install Windows6.0-KB968934-x64.msu on both and get the error reported above. According to the docs, my machines meet the requirements, so something must be missing from the requirements. Or there's something odd about these DCs.

Has anyone succeeded? If so, did you have to install/remove anything (else) to get it installed?

share|improve this question
    
I'm having the same problem. Haven't had any time to investigate further. –  Trondh Sep 24 '09 at 23:31
    
Glad I'm not alone. Is your DC on SP2 or 967574? Did you build yours yourself? –  ssg31415926 Sep 25 '09 at 6:04
add comment

1 Answer

up vote 1 down vote accepted

I missed a para in the original instructions which referred to hotfix 969166. Having looked at it again, I think I must've read the first few words of that paragraph, which mentioned 2003, and skipped it. I guess the guy who was writing the para knew it was about .net so grouped 2003 and 2008 together - he was thinking from his pov, rather than from ours.

I installed that hotfix, had another go and it worked.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.